h1 {
  margin-left: 0em;
}

table {
  border-style: none;
  margin: 0 0 0 0;
}

tr {
  border-style: none;
}

td {
  border-style: none;
  padding: 0em;
}

th {
  border: 1px solid;
  padding: 0.5em;
  font-weight: bold;
}

.column {
  float: left;
  margin: 0 2em 0 0;
  width: 12em;
}

.ms {
  overflow: auto;
  margin: 0 0 2em 0;
}

